--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that succeeds when the the current input is not the given character.
full_name: RParsec::Parsers#not_char
is_singleton: false
name: not_char
params: (c)
visibility: public
